/*
 * Copyright 2010 The maven-migrate-plugin Team
 *
 * Licensed under the Apache License, Version 2.0 (the "License");
 * you may not use this file except in compliance with the License.
 * You may obtain a copy of the License at
 *
 *      http://www.apache.org/licenses/LICENSE-2.0
 *
 * Unless required by applicable law or agreed to in writing, software
 * distributed under the License is distributed on an "AS IS" BASIS,
 * WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
 * See the License for the specific language governing permissions and
 * limitations under the License.
 */
package com.googlecode.mvnmigrate;


/**
 * Goal which execute the ibatis migration status command.
 *
 * @version $Id: StatusCommandMojo.java 132 2010-07-10 17:23:54Z marco.speranza79 $
 * @goal status
 */
public class StatusCommandMojo extends AbstractCommandMojo {

    /**
     * Creates a instance of  status command mojo.
     */
    public StatusCommandMojo() {
        super(MigrationStatusCommand.class);
    }

}
